### Property

# Gtk ActionBar:revealed

since: 4.0

#### Declaration

    property revealed: gboolean [ read, write ]

#### Description [src]

Controls whether the action bar shows its contents.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_action_bar_get_revealed()`
Setter method | `gtk_action_bar_set_revealed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no